/ Reservation Confirmation
%header#confirm.content-section
  .intro-body
    .container
      .col-lg-8.col-lg-offset-2
        .panel.panel-default
          .panel-heading
            %h3.panel-title= t 'confirmation.title'
          .panel-body
            %p= raw t 'confirmation.message'
